html, body {
	height: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
body {
	overflow: auto;
}
a:link,a:visited{color:#FFFFFF;}
a:hover,a:active{color:#CCCCCC;}

#loadingMessageContainer {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	padding-top: 30%;
}
#loadingMessage {
	display: inline;
	font-size: 130%;
	font-weight: bold;
	color: #999;
}
#loadingMessage img {
	vertical-align: text-top;
}
#appHeader {
	position: relative;
	background-image: url(media/bg_header.jpg);
	background-repeat: repeat-x;
	background-color: #0A3351;
	height: 51px;
	
}
#appHeader .appHeaderLogo {
/*	position: absolute;*/
	float:left;
	top: 0px;
	height: 51px;
	width: 175px;
	background-image: url(media/logo.jpg);
	background-repeat: no-repeat;
}
#appHeader .appHeaderText {
	float:right;
	text-align: right;
	color: #FFFFFF;
	width:200px;
	border:0px solid #FFFFFF;
	font-size: 12px;
	padding: 10px 0px 0px 0px;
}
#appHeader .appHeaderPanel {
	float:right;
}
#appHeader .appHeaderPanel .box{
	float:left;
	height: 50px;
	width:150px;
	font-size: 12px;
	color:#FFFFFF;
	background-color:#951b3d;
}


.clear{ clear:both;}
.textContainer {
	height: 100%;
	box-sizing: border-box;
	padding: 10px;
}
.textBackground {
	background:#FFF url(media/textBackground.gif) repeat-x scroll center bottom;
}
/* fixes */
.gecko .textContainer {
	-moz-box-sizing: border-box;
}
.webkit .textContainer {
	-khtml-box-sizing: border-box;
}

/*  Layout 8 specific */
#frame {
	text-align: center;
}

#appContainer {
	text-align: left;
	width: 1000px;
	margin: 0pt auto;
	position: relative;
}

.column {
	position: absolute;
}

#column1 {
	left: 0%;
	width: 40%;
}

#column2 {
	left: 40%;
	width: 30%;
}

#column3 {
	left: 70%;
	width: 30%;
}